<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Version extends CI_Migration
{
    function __construct() {
        
        parent::__construct();
    }
    
    public function up()
    {
        $this->db->query("ALTER TABLE  `cad_imovel` ADD  `melhor_horario` VARCHAR( 255 ) NOT NULL AFTER  `fotos_profissionais` ;");
        $this->db->query("ALTER TABLE  `cad_cadastro` ADD  `bd_comdono` VARCHAR( 255 ) NOT NULL COMMENT  'COMDONO como braço direito' AFTER  `tipo_contato` ;");
    }

    public function down()
    {
        $this->db->query("ALTER TABLE  `cad_imovel` DROP  `melhor_horario` ;");
        $this->db->query("ALTER TABLE  `cad_cadastro` DROP  `bd_comdono` ;");
    }
}